﻿
.login-card {
    width: 100%;
    max-width: 360px;
    padding: 30px;
    border-radius: 24px;
    background-color: #ffffff;
    box-shadow: 5px 12px 31px rgba(0, 0, 0, .08);
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

    .login-card h6 {
        font-size: 0.85rem;
        color: #777;
        letter-spacing: 1px;
    }

    .login-card h4 {
        font-weight: 700;
        margin-bottom: 1.5rem;
    }

    .login-card label {
        font-size: 0.8rem;
        color: #666;
    }

    .login-card .form-control {
        border-radius: 999px;
        padding: 12px 18px;
        background-color: #eef5fb;
        border: 1px solid #d6e4f0;
    }

        .login-card .form-control:focus {
            box-shadow: 0 0 0 2px rgba(0,153,168,.25);
            border-color: #0099A8;
        }

.input-group-text {
    border-radius: 0 999px 999px 0;
    background-color: #eef5fb;
    border: 1px solid #d6e4f0;
    cursor: pointer;
}

.btn-login {
    border-radius: 999px;
    padding: 12px;
    background-color: #0099A8;
    color: #fff;
    font-weight: 600;
    border: none;
}

    .btn-login:hover {
        background-color: #007f8c;
        color: white
    }

.text-danger {
    font-size: 0.85rem;
}
#img-fondo {
    flex-grow: 1;
    flex-basis: 0;
    background-image: url(../img/backhome.png);
    background-repeat: round;
}
#container {
    flex-grow: 0;
    flex-shrink: 0;
    min-width: 350px !important;
    background-color: white;
    height: 100vh;
}